@charset "utf-8";
/* ===================================================================
CSS information

 file name  :common.css
 author	 :Ability Consultant
 style info :各村用、基本施設共通css
=================================================================== */


/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/

#header .con_header h1 {
	position:absolute;
	left:10px;
	top:0;
	width:270px;
	height:119px;
	font-size:1px;
	line-height:0;
}
#header .con_header h1 a {
	display:block;
	background: url(../images/header/logo.gif) center top no-repeat;
	width:270px;
	height:119px;
	text-indent:-9999em;
}
#header .con_header h2 {
	position:absolute;
	right:0;
	top:184px;
	width:363px;
	height:88px;
	text-indent:-9999em;
	font-size:1px;
	line-height:0;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
    background: url("../../../images/bg_contents.png") repeat-y scroll center top transparent;
	margin:-90px auto 0 auto;
    z-index: 5;
	position:relative;
}

#contents_header{
	position:relative;
	padding:0 auto;
	text-align:center;
	width:100%
}

#contents_header img{
	margin:0 auto;
}


#contents div.contents_inner{
	position:relative;
	z-index:500;
	margin:-35px auto 0;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}





/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

* html #contents {
	overflow:hidden;
	width:1032px;
    background: url("../../images/bg_contents.gif") center top repeat-y;
}

* html #footer #con_footer {
	margin: 0 auto;
	overflow:hidden;
    background: url("../../images/bg_contents.gif") center top repeat-y;
}


